BANK KALTENG Bugs - Bug #3235

[ESS-Personal Data]pengecekan terkait ess personal data dimana contoh reqid 832887 sudah di
submit oleh hr tetapi data nya tidak terposting ke master data personal data.

11/26/2024 11:32 AM - Muhammad Bintar

Closed
Urgent

Status:
Priority:
Assignee:
Category:

Target version:

M Azid Wahyudi

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/26/2024
11/28/2024
0%

0.00 hour
1.00 hour

Description

remote.minovais.com:3

2\ Not secure

I My Workplace

I Human Resource
I Business Intelligence

I System Administration

Personal Data

Action

StartDa.. | EndDate
01012023 31/12/8808
010811882 311122022

£\ Not secure

oject Minova

Subject:

Description

B My Workplace

I Master Data

B Human Resource

I Business Intelligence

I System Administration A Main

Start Date:
End Date:
Full Name:
Nick Name:
Nomer Induk Pegawa
First Title:
Last Title:
Gender:
Birth Date:
Birth Place:
Nationality:
Ethnic:

Religion

07/02/2025

My Workplace  Master Data

remote.minovais.com:311

My Workplace  Master Data

Human Resource  Business Intelligence

Employee ID: 00000882

Full Name: DEWI AFGRITHA SAMAD, S.E

Employes Status: Active

Employee Type Pegawal Tetap
Company ID: PT. Bank Kalteng

Assignment Address Family

Nomor Induk Pegaw... Full Name

070 082 276 DEWI AFGRITHA SAMAD S E

70082276 DEWI AFGRITHA SAMAD.5.E

Fage E of 1

Human Resource  Business Intelligence

26/08/2024

3112/0000

DEWIAFGRITHA. D. SAMAD, S.E

DEWI

Q70002276

none

SE

Perempuan

03/08/1870

TUMBANG JALEMU

INDONESIA

Dayak

¥risten

di cek di runtaskasync ngga ada yang error.

System Administration

Employes Office:

Organization:

Directorate:

Division: 4003

Position

Education Working Experienc
NickNa.. | Gender Birth Place
DEWI Perempuan  Tumbang Jalemu
DEW! Perempuan  Tumbang Jalemus

System Administration

Marital Status:

Marital Status Since:

Number Of Children:

KTP:

Motes

Search...

Cabang Kuala Kapuas

Org History

Birth Date

03/D6/1870

03/06/1070

Search Q

dear tim developer mohon support nya untuk pengecekan terkait ess personal data dimana contoh reqid 832887 sudah di submit
oleh hr tetapi data nya tidak terposting ke master data personal data.

[ All Bookmarks

Q. Heip #N bintar ~

Employee Overview - 00000892 - DEW1 AFGRITHA SAMAD,

s Master Data <4

Bidang Pelayanan dan Suppert Operasional Cabang

Pemimpin Bidang Pelayanan dan Support Operasional Cabang

Health Record Comm. Data Personal ID
Clear Filters

TaxStatus Marital Stat.. | Marital Status Sin..

Tidsk Kawin 3 tanggungan  Menikah

Tidak Kawin 3 tanggungan  Menikah

3
'HpUh4/tq1trg+wFSi

3 Al Bookmar

velp N bintar ~

Cerai Mati
26/05/1006
2

620301420670010
remote.minovais.com:31130
database sql server 2014
remote.minovais.com, 1442
Bank Kalteng Dev

History

#1 - 11/26/2024 11:35 AM - Muhammad Bintar
- File clipboard-202411261135-rzyc4.png added

- Description updated

#2 - 11/26/2024 05:25 PM - Kezia Pawitra Yulianti
- Due date changed from 11/29/2024 to 11/28/2024

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#3 - 11/28/2024 02:50 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya issue ini karena di deftask pada saat taskid posting prosesTypenya U (update) jadi di bikin NULL aja

prosesTypenya biar bisa insert atau update

makasih

#4 - 12/05/2024 09:44 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi
